local fn = _gn(0xC0F97FCE55094987)
--- Possibly: Returns whether the searchlight (found on police vehicles) is toggled on.
function Global.IsVehicleSearchlightOn(vehicle)
	return _in2(fn, vehicle, _r)
end
